WordPress Plugin: admin-login-as-different-user

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.